/*-----------------------------------------
最終更新日　2011/10/02
------------------------------------------*/

/*-----------------------------------------
オプションスタイルシート
------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*-------------------------サイドトップ広告枠上*/
#side-koukoku{
	margin: 0px 0px 5px 0px;
	padding: 5px;
	width: 224px;
	_width: 234px;
	text-align: center;
	}
	
#side-koukoku p{
	text-align: left;
	}

/*-------------------------サイドトップ広告枠下*/
#side-koukoku{
	margin: 5px 0px 0px 0px;
	padding: 5px;
	width: 224px;
	_width: 234px;
	text-align: center;
	}
	
#side-koukoku p{
	text-align: left;
	}
/*-------------------------------ノート風アンダーライン*/
.noteline25{
	clear: both;
	margin: 0px auto;
	padding: 0px;
	line-height: 25px;
	background: url(img/noteline.gif);
	}
/*-------------------------------公式サイトリンクボタン*/
.koushiki-link a{
	clear: both;
	display: block;
	margin: 10px auto;
	padding: 0px;
	width: 665px;
	height: 45px;
	background: url(img/koushiki-bt.gif) no-repeat;
	text-indent: -7777px;
	}

.koushiki-link a:hover{
	background-position: 0px -45px;
	}
/*-------------------------------チェックボックス*/
.check-box{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 665px;
	overflow: hidden;
	}

.check-box-t{
	margin: 0px auto;
	padding: 0px;
	width: 665px;
	height: 33px;
	font-size: 0px;
	line-height: 0px;
	background: url(img/check-box-t.gif) no-repeat;
	}

.check-box-m{
	margin: 0px auto;
	padding: 0px 15px 0px 15px;
	width: 635px;
	_width: 665px;
	background: url(img/check-box-m.gif) repeat-y;
	}

.check-box-b{
	margin: 0px auto;
	padding: 0px;
	width: 665px;
	height: 12px;
	font-size: 0px;
	line-height: 0px;
	background: url(img/check-box-b.gif) no-repeat;
	}
/*-------------------------------3つのポイント*/
#point3-box{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 665px;
	overflow: hidden;
	}

#point3-01-box .title{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 110px;
	width: 555px;
	_width: 665px;
	height: 28px;
	_height: 48px;
	font-size: 16px;
	font-weight: bold;
	color: #399;
	overflow: hidden;
	background: url(img/point3-01.gif) no-repeat;
	}

#point3-02-box .title{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 110px;
	width: 555px;
	_width: 665px;
	height: 28px;
	_height: 48px;
	font-size: 16px;
	font-weight: bold;
	color: #399;
	overflow: hidden;
	background: url(img/point3-02.gif) no-repeat;
	}

#point3-03-box .title{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 110px;
	width: 555px;
	_width: 665px;
	height: 28px;
	_height: 48px;
	font-size: 16px;
	font-weight: bold;
	color: #399;
	overflow: hidden;
	background: url(img/point3-03.gif) no-repeat;
	}

#point3-box .waku{
	margin: 0px auto 10px;
	padding: 5px;
	width: 653px;
	_width: 665px;
	border-bottom: 1px solid #f60;
	border-left: 1px solid #f60;
	border-right: 1px solid #f60;
	overflow: hidden;
	}
/*----------------------------------詳細ボックス*/
#shousai-box{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:665px;
	overflow:hidden;
	}

.shousai-box-line{
	margin: 0px auto;
	padding: 0px;
	width:665px;
	height: 10px;
	background: url(img/shousai-box-line.gif) no-repeat;
	font-size: 0px;
	line-height: 0px;
	}

.shousai-box-waku{
	margin: 0px auto;
	padding: 5px 10px;
	width:645px;
	_width:665px;
	background: #ffc;
	overflow: hidden;
	}

#shousai-box dl{
	margin: 0px auto;
	padding: 0px;
	}

/*IE7.0*/
*:first-child+html #shousai-box dl{
	margin: 0px auto;
	padding: 0px;
	}

#shousai-box dl dt{
	margin: 0px auto;
	padding: 0px 0px 2px 10px;
	height: 20px;
	font-weight: bold;
	color: #fff;
	background: url(img/shousai-koumoku.gif) no-repeat 0px 0px;
	}

/*IE7.0*/
*:first-child+html #shousai-box dl dt{
	margin: 0px auto;
	padding: 0px 0px 0px 10px;
	width: 500px;
	height: 20px;
	font-weight: bold;
	color: #fff;
	background: url(img/shousai-koumoku.gif) no-repeat 0px 0px;
	}

/*IE7.0*/
*:first-child+html #shousai-box dl dd{
	margin: 0px auto;
	padding: 0px;
	width: 500px;
	}

#shousai-box .waku-l{
	float: left;
	}

#shousai-box .waku-r{
	float: left;
	margin: 0px 0px 0px 10px;
	}

/*IE7.0*/
*:first-child+html #shousai-box .waku-r{
	width: 500px;
	}